/* ------PARTIE FONDATEURS------ */
.container_fondateur {
  margin: 20px 0 50px 0;
}

.fondateur {
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;
}

.fondateur_image {
  width: 60%;
  border: solid 2px #086375;
  border-radius: 20px;
}

/* ------ANIMATION------ */
.block_car {
  position: relative;
  width: 100%;
  height: 100px;
  overflow-x: hidden;
}

.car {
  position: absolute;
  width: 80px;
  height: 80px;
  animation-name: animation_car;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

@keyframes animation_car {
  0% {
    left: -50px;
  }
  100% {
    left: calc(100% + 50px);
  }
}

/* ------PARTIE PARTENAIRES------ */
.container_partenaire {
  margin: 30px 0 40px 0;
}

.partenaire_image {
  display: flex;
  margin-bottom: 15px;
  text-align: center;
}

.partenaire_image img {
  border: dashed 1px #2c3e4a;
  border-radius: 25px;
  width: 80%;
}

/* ----------------------RESPONSIVE---------------------- */

@media (min-width: 650px) {
  /* ------PARTIE FONDATEURS------ */
  .container_fondateur {
    display: flex;
    justify-content: center;
    margin: 0px 70px;
  }

  .fondateur_image {
    width: 90%;
  }

  /* ------ANIMATION------ */
  .car {
    animation-name: animation_car;
    animation-duration: 6s;
  }

  @keyframes animation_car {
    0% {
      left: -70px;
    }
    100% {
      left: calc(100% + 70px);
    }
  }

  /* ------PARTIE PARTENAIRES------ */
  .container_partenaire {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }

  .partenaire_image img {
    width: 90%;
    border-radius: 10px;
  }
}
